.notification {
    background: none repeat scroll 0 0 #dca03e;
    cursor: pointer;
    display: none;
    position: fixed;
    text-align: center;
    width: 100%;
    height:49px;
    line-height:49px;
    font-weight:bold;
    z-index: 9999;
}
.bag_content {
	margin-top: 1em;
	background: #ffffff;
	padding: 0.5em 2.5em 2em;
	position: relative;
}
.bag_content h1 {
	margin-top: 0 !important;
	position: relative;
	margin-bottom: 0;
	/*top: -1em;*/
	/*margin-left: -30px;*/
}
.bag_content h3 {
	padding-top: 2em;
	border-bottom: 1px solid #bab8b6;
}
.icon-Drucken:before {
	/*font-size: 260%;
	position: relative;
	top: 0.2em;*/
}
.bag_content .item .bag-link {
	background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    float: right;
    font-size: 200%;
    position: relative;
    right:-10px;
}
.bag_print {
	position: relative;
	padding: 0.1em 0 0.7em !important;
}
.bag_content .item .deletefrombag:hover,
.bag_content .item .deletefrombag:active,
.bag_content .item .deletefrombag:focus {
	color: #e2b226 !important;
	outline: none !important;
}
.bag_content .item .deletefrombag:before {
	position: relative;
	/*top: -0.1em;*/
}
.bag_content h4 {
	margin-top: 0 !important;
}
.bag_content h4:before {
	font-size: 180%;
	margin-left: -5px !important;
}
.bag_content .item {
	border-bottom: 1px solid #bab8b6;
	padding: 1em 0;
}
.bag_content .item .img-poi {
	width: 100% !important;
	height: auto !important;
}
.bag_content .item .bag-img {
	margin:0 auto 0 1em;
	width: 100%;
	height: auto;
}
.bag_content .item .contactimg {
	display: table-cell;
	text-align: center;
    vertical-align: middle;
}
.bag_content .header {
	text-transform: uppercase;
	/*font-size: 105%;
	font-family: 'Ruda', sans-serif;
	font-weight: 500;
	padding: 0 !important;*/
	display: block;
	padding-bottom: 5px;
}
.bag_content .item .col-sm-4{
	padding-left: 0 !important;
}
.bag_content .item .deletefrombag {
	border: 0 none !important;
	background: transparent  !important;
	float: right;
	/*margin-right: -15px;*/
	font-size: 110%;
}
.bag_date {
	float: right;
	/*margin-right: -15px;*/
}
.bag_count {
	font-size: 80%;
}
.item-head {
	/*border-bottom: 1px solid #bab8b6;*/
    display: inline-block;
    padding: 1em 0 0;
    width: 100%;
}
.bag_content .item .item-icon:before {
	font-size: 700%;
	margin-top: -0.1em;
}
.bag_content .item .landlust:before {
	content: '\e83d';
	font-size: 700%;
	margin-left: 0;
}
.bag_content .item .activity:before {
	content: '\e80c';
	font-size: 700%;
	margin-left: 0;
}
.bag_content .item .knowledge:before {
	content: '\e81f';
	font-size: 700%;
	margin-left: 0;
}
.bag_content .item .nature:before {
	content: '\e817';
	font-size: 700%;
	margin-left: 0;
}

.bag_content .item .landlust:before,
.bag_content .item .activity:before,
.bag_content .item .knowledge:before,
.bag_content .item .nature:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}
.bag_content .item-content {
	position: relative;
}
.bag_content .item-content p.bodytext {
	display: inline-block;
}
.bag_content .itemTitle {
	width: 65%;
	display:inline-block;
}
.bag_content .item.abgeschnitten .item-content {
    height: 11em;
    overflow: hidden;
    transition: all 0.5s ease 0s;
}
.bag_content .item .readmore-link:before {
	font-size: 300%;
	width: 100%;
	position: relative;
	top: 0.5em;
}
.bag_content .item .readmore-link.active:before {
	transform: rotate(-180deg);
}

.bag_content .item .readmore-link {
    cursor: pointer;
    /*display: block;
    height: auto;
    margin-top: 0.5em;
    position: relative;
    color: #313531;
    font-family: "Ruda",sans-serif;
    font-weight: 700;
    text-align: center;*/
}
.bag_content .item .readmore-link:hover,
.bag_content .item .readmore-link:active,
.bag_content .item .readmore-link:focus {
	color: #e2b226 !important;
	outline: none !important;
}
.bag_content .item.abgeschnitten .item-content .readmore-overlay {
	background: rgba(255,255,255,0.01);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.01) 0%, #ffffff 40%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.01)), color-stop(40%, #ffffff));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.01) 0%, #ffffff 40%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.01) 0%, #ffffff 40%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.01) 0%, #ffffff 40%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.01) 0%, #ffffff 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    /*margin-top: -4em;
    padding: 1.5em 0 0;*/
    position: absolute;
    bottom: 0;
    width: 94%;
}

@media screen and (max-width:767px)
{
	.bag_content h3 {
		font-size: 23px !important;
	}
	.bag_content h3.icon-Rucksack:before {
		font-size: 200%;
	} 
	.bag_count {
		font-size: 80%;
		padding-left: 3.2em;
		position: absolute;
		bottom: 1.7em;
	}
	.bag_content .equal-height {
		border-right: 0 none !important;
		height: auto !important;
		padding: 1em 15px;
	}
}
